Advertisement:

Author Topic: Problem with automatic update from 2.0 to 2.0.1  (Read 1499 times)

rUMENcho

  • Newbie
  • *
  • Posts: 2
Problem with automatic update from 2.0 to 2.0.1
« on: April 16, 2011, 04:52:30 pm »
Hi. See what happening when I try to update my OSClass from 2.0 to 2.0.1

Checking for updates (installed version: 190): current version: 201
Downloading update file:
Warning: curl_setopt() [function.curl-setopt]: CURLOPT_FOLLOWLOCATION cannot be activated when safe_mode is enabled or an open_basedir is set in /home/nssnet/public_html/starazagora/obiavi/oc-includes/osclass/utils.php on line 526


_CONEJO

  • Administrator
  • Hero Member
  • *****
  • Posts: 4689
Re: Problem with automatic update from 2.0 to 2.0.1
« Reply #1 on: April 18, 2011, 11:11:39 am »
Hi rUMENcho,

It's a known error, the only way to fix it is to manually update.
Here's more information : http://forums.osclass.org/index.php/topic,603.0.html

The problem is currently fixed on the develop branch, but it's not on 2.0.1, So I recomend you to wait until 2.0.2 where the auto-update is fixed, so you will not have to do it manually again. Thanks.

rUMENcho

  • Newbie
  • *
  • Posts: 2
Re: Problem with automatic update from 2.0 to 2.0.1
« Reply #2 on: April 18, 2011, 12:26:31 pm »
Thanks :)